---
group:
  name: 'FormidableLabs'
  description: ''
  projects:
  - name: 'nodejs-dashboard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'radium'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-game-kit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-live'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spectacle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'urql'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'victory'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'victory-native'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webpack-dashboard'
    description: ''
    mirrorRelease: false
    topic: ''
  